.emtza { float: left; width: 56px; margin-top: 0px; margin-right: 2px; right: 550px; width: 55px; text-align: center; margin-left: 3px; text-align: right; color: #e87800; font-size: 13px; }
.sof { float: left; width: 56px; margin-top: 0px; margin-right: 2px; right: 610px; width: 50px; text-align: right; margin-left: 3px; text-align: right; color: #e87800; font-size: 13px; }
.prices { float: left; height: 65px; width: 233px; margin: 0px; padding-top: 3px; }
/*.myprices { float: left; height: 65px; width: 233px; margin: 0px; padding-top: 3px; }*/
.myprices { float: left; height: 62px; width: 220px; margin: 0px; padding-top: 0; }
.smprice { float: left; height: 22px; width: 56px; background-color: #fef6ec; margin-top: 0px; margin-right: 2px; margin-bottom: 3px; margin-left: 3px; text-align: center; padding-top: 5px; color: #e87800; font-size: 13px; }
.normalprice { float: left; height: 22px; width: 56px; background-color: #fef6ec; margin-top: 0px; margin-right: 2px; margin-left: 3px; text-align: center; padding-top: 5px; text-decoration: line-through; color: #f1ab60; font-size: 13px; text-decoration-color: red !important; }
/*.beforeafter { float: left; height: 22px; width: 100px; margin-top: 0px; margin-right: 2px; margin-bottom: 2px; margin-left: 3px; font-size: 12px; color: #666666; padding-top: 6px; }*/
.beforeafter { float: left; height: 22px; width: 90px; margin-top: 0px; margin-right: 2px; margin-bottom: 2px; margin-left: 3px; font-size: 12px; color: #666666; padding-top: 6px; }
/* --------------------------------------*/
.maintabs a { padding: 0 16px 2px 16px !important; }
.lastminuteheader { position: relative; background: url(../images/lastminuteheader.jpg) repeat-x; margin: 0 0 14px 0; height: 52px; color: #e47804; font-size: 14px; }
  .lastminuteheader div { position: absolute; top: 6px; padding: 8px; height: 30px; }
    .lastminuteheader div span { color: #6f6f6f; font-size: 12px; }
.lastminutehead1LastMin { right: 1px; width: 183px; }
.lastminuteheader2 { right: 200px; border-right: 1px solid #ffffff; width: 120px; }
.lastminuteheader3 { right: 337px; border-right: 1px solid #ffffff; width: 42px; }
.lastminuteheader4 { right: 396px; border-right: 1px solid #ffffff; width: 41px; }
.lastminuteheader5 { right: 454px; border-right: 1px solid #ffffff; width: 39px; }
.lastminuteheader6 { right: 510px; border-right: 1px solid #ffffff; width: 42px; }
.lastminuteheader7 { right: 569px; border-right: 1px solid #ffffff; width: 37px; /*background: #e7eef9;*/ }
.lastminuteheader8 { right: 623px; border-right: 1px solid #ffffff; width: 45px; /*background: #e7eef9;*/ }
.lastminuteheader9 { right: 685px; border-right: 1px solid #ffffff; width: 45px; }
.lastminutehead1LastMin0 { right: 747px; border-right: 1px solid #ffffff; width: 126px; }
.lastminuteinfo { margin-bottom: 10px; position: relative; border: 3px solid #e1e1e1; height: 132px; }
  .lastminuteinfo div { position: absolute; padding: 8px; }
.lastminuteinfo1 { top: 2px; right: 2px; position: absolute; }
.lastminuteinfo2 { top: 1px; right: 198px; width: 120px; height: 87px; }
.lastminuteinfo3 { top: 1px; right: 335px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo4 { top: 1px; right: 393px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo5 { top: 1px; right: 451px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo6 { top: 1px; right: 509px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo7 { top: 1px; right: 567px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo8 { top: 1px; right: 625px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo9 { top: 1px; right: 683px; width: 47px; height: 87px; background: #fef6ec; }
.lastminuteinfo10 { top: 1px; right: 745px; width: 121px; color: #979797; }
.lastminuteinfo11 { top: 105px; right: 194px; height: 25px; line-height: 25px; background: #f3f3f3; width: 662px; padding: 0 13px !important; }
  .lastminuteinfo11 a { color: #5278a7; }
  .lastminuteinfo11 img { vertical-align: middle; }
  .lastminuteinfo11 span { float: left; color: #686868; }
.lmprice1 { display: block; margin-top: 40px; text-decoration: line-through; color: #f1ab60; }
.lmprice2 { color: #f1ab60; }
.lmprice3 { display: block; margin-top: 40px; text-decoration: line-through; color: #e87800; }
.lmprice4 { color: #e87800; }
#lastminuteh1 { font-size: 16px; font-weight: bold; color: #e47804; margin: 0 0 0 0; line-height: 36px; height: 40px; padding: 0 12px; background: url(../images/lastminuteh1.jpg) no-repeat; }
#lastminutetext { padding: 10px; border: 1px solid #e1e1e1; border-top: 0 none; font-size: 14px; }
.lastminuteinfo2-1 { font-weight: bold; color: #2863ac; font-size: 14px; margin: 0; }
.lastminuteinfo2-2 { color: #686868; font-size: 11px; margin: 0; margin-bottom: 26px; }
.lastminuteinfo2-3 { color: #686868; font-size: 12px; font-weight: bold; margin: 0; }
.lastminuteinfo2-4 { color: #686868; font-size: 12px; margin: 0; }
